// BlinkenSisters - Hunt for the Lost Pixels
//     Bringing back the fun of the 80s
//
// (C) 2005-07 Rene Schickbauer, Wolfgang Dautermann
//
// See License.txt for licensing information
//


#ifndef GUIHANDLER_H
#define GUIHANDLER_H

void initGUI(char *); /* m3u playlist file or NULL for blinkensisters sounds */
void showGUI();
void runGUI();
void deInitGUI();

extern Uint32 gLastTick;

#endif // GUIHANDLER_H
